.gallery {width:100%; }
.gallery ul {list-style:none; padding:0; margin:0; width:100%; position:relative; float:left;}
.gallery ul li {display:inline; width:10em; height:10em; float:left; margin:0 0.5em 0.5em 0.5em;}
.gallery ul li a {display:block; width:9em; height:9em; text-decoration:none; border:1px solid #000; }
.gallery ul li a img {display:block; width:9em; height:9em; border:0 }

.gallery a
{
	color: blue;
	font-style: bold;
}

.gallery h4 
{
	margin: 0.5em 0 0.2em 0;
}
